<Test>
   <Name>VT1005</Name>
   <Cat>Voip</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
  <DLL>VT1005.DLL</DLL>
  <DMA>No</DMA>
   <ProbTrap>1</ProbTrap>
   <Ice>1</Ice>
   <Programram>0x94040000</Programram>
   <Memorys>
      <Memory>
         <Name>Boot</Name>
         <Type>1</Type>
         <Address>0x90000000</Address>
         <Size>0x60000</Size>
      </Memory>
      <Memory>
         <Name>Sys</Name>
         <Type>1</Type>
         <Address>0x90060000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Phone1</Name>
         <Type>1</Type>
         <Address>0x90070000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Phone2</Name>
         <Type>1</Type>
         <Address>0x90080000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Firmware</Name>
         <Type>1</Type>
         <Address>0x90090000</Address>
         <Size>0x170000</Size>
      </Memory>
   </Memorys>
</Test>
